/***********************************************/
/* emx_nav_left.css                            */
/* Use with template Halo_leftNav.html         */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/

body{
	font-family: Arial, sans-serif;
	color: #FFFFFF;
	line-height: 1.166;
/*	text-align:center;*/
	margin:0 auto;
	padding: 0px;
	background: #0066CC url(bg-gradient.gif) fixed;
}

p.title_home{
font-style:normal;
font:bold;
font-size: 20px;
text-align:center;
}
/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #000000;
}

a:hover{
	text-decoration: underline;
}

/************** header tag styles **************/

h1{
 font: bold 120% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font: bold 114% Arial,sans-serif;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 100%;
	font-weight: bold;
}

h4{
 font: 100% Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}


/*************** list tag styles ***************/

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Arial,sans-serif;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
border:none;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position: absolute;
	top: 0px;
/*	left: auto;
	right: auto;*/
	left:50%;
	margin-left:-434px;
	width: 868px;
}

#tl {
	position:absolute;
	top: -1px;
	left: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#tr {
	position:absolute;
	top: -1px;
	right: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#masthead{
	position: relative;
	top: 0px;
	left: 0px;
	right: 0px;
/*	width:95.6%;*/
	
}

#pageNav{
	float: left;
	width:180px;
	padding: 0px;
	background-color: #6F97C1;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	font: small Verdana,sans-serif;
}

#content{
	padding: 0px 10px 0px 0px;
	margin:0px 0px 0px 180px;
	border-left: 1px solid #ccd2d2;
}

#content_mls{
	padding: 0px 10px 0px 5px;
	margin:0px 0px 0px 180px;
	border-left: 1px solid;
}

/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName{
	margin: 0px;
	padding: 16px 0px 8px 0px;
	color: #ffffff;
	font-weight: normal;
}

/************** utility styles *****************/

#utility{
	font: 75% Verdana,sans-serif;
	position: absolute;
	top: 8px;
	right: 24px;
	color: #919999;
}

#utility a{
	color: #ffffff;
}

#utility a:hover{
	text-decoration: underline;
}

/************** pageName styles ****************/

#pageName{
	margin: 0px;
	border-bottom:none;
	z-index:101;
	left:50%;
	vertical-align:middle;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#pageName h2{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	margin:0px;
	padding: 0px;
}

#pageName img{
	top: 0px;
	right: 6px;
	padding: 0px;
	margin: 0px;
}

.overlay {
	left: 355px;
	position: absolute;
	top: 0px;
	z-index: 1010;}
/************* globalNav styles ****************/

#globalNav{
position: relative;
width: 858px;
min-width: 858px;
height: 32px;
color: #000000;
padding: 0px;
margin: 0px;
background-image: url(glbnav_background.gif);
}

#globalNav img{
	margin-bottom: -4px;
 
}

#gnl {
	position: absolute;
	top: 0px;
	left:0px;
}

#gnr {
	position: absolute;
	top: 0px;
	right:0px;
}

#globalLink{
	position: relative;
	top: 6px;
	height: 22px;
	/*min-width: 640px;*/
	padding: 0px;
	margin: 0px;
	left: 10px;
	z-index: 100;
}


a.glink, a.glink:visited{
	font-size: small;
	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

a.glink:hover{
  	background-image: url(glblnav_selected.gif);
	text-decoration: none;
}

.skipLinks {display: none;}

p.upper_footer, a.upper_footer, a.upper_footer:visited, a.upper_footer:hover{
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

td.feature_prop_grid{
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/************ subglobalNav styles **************/

.subglobalNav{
	position: relative;
	top: 0px;
	left: 0px;
	/*width: 100%;*/
	width: 858px;
	height: 20px;
	padding: 0px 0px 0px 10px;
	visibility: hidden;
	color: #ffffff;
}

.subglobalNav a:link, .subglobalNav a:visited {
	font-size: 80%;
	color: #ffffff;
}

.subglobalNav a:hover{
	color: #cccccc;
}

/*************** search styles *****************/

#search{
	position: absolute;
	top: 5px;
	right: 10px;
	z-index: 101;
}

#search input{
  font-size: 70%;
  margin: 0px  0px 0px 10px;
 }
 
#search a:link, #search a:visited {
	font-size: 80%;
	font-weight: bold;
	
}

#search a:hover{
	margin: 0px;
}


/************* breadCrumb styles ***************/

#breadCrumb{
	padding: 5px 0px 5px 10px;
	font: small Verdana,sans-serif;
	color: #AAAAAA;
	z-index:100;
}

#breadCrumb a{
	color: #AAAAAA;
}

#breadCrumb a:hover{
	color: #005FA9;
	text-decoration: underline;
}


/************** feature styles *****************/

.feature{
	font-size: 80%;
	min-height: 200px;
	height: 200px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: none;
}
html>body .feature {height: auto;}

.feature h3{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	padding: 30px 0px 5px 0px;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
}


/*************** story styles ******************/

.story {
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story h3{
	font: bold 125% Arial,sans-serif;
	color: #000000;
}

.story p {
	padding: 0px 0px 10px 0px;
}

.story a.capsule{
	font: bold 1em Arial,sans-serif;
	color: #005FA9;
	display:block;
	padding-bottom: 5px;
}

.story a.capsule:hover{
	text-decoration: underline;
}

td.storyLeft{
	padding-right: 12px;
}

td.storyLeft a.capsule{
	color:#FFFFFF;
	font-family: Arial, sans-serif;
	font-size: 120%;
	font-weight: bold;
}

td.storyLeft a.capsule:hover{
	text-decoration: underline;
}

td.storyRight a.capsule{
	font: bold 1em Arial,sans-serif;
	color:#000000;
}

td.storyRight a.capsule:hover{
	text-decoration: underline;
}


/************** siteInfo styles ****************/
#wx_module_5812{
	border-top: 1px solid #000000;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
}

#map-container{
	border-top: 1px solid #000000;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
}

#google-map{
	margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
}

#siteInfo{
	clear: both;
	border-top: 1px solid #000000;
	font-size: small;
	color: #000000;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
}

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}


/************ sectionLinks styles **************/

#sectionLinks{
	margin: 0px;
	padding: 0px;

}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #000000;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	background-image: url(bg_nav.jpg);
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color: #21536A;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #4A6798;
	border-bottom-color: #000000;
}

#sectionLinks a:hover{
	border-top: 1px solid #000000;
	background-color: #DDEEFF;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
}


/************* relatedLinks styles **************/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a{
	display: block; 
}


/**************** advert styles *****************/

#advert{
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

#advert img{
	display: block;
}

/********************* end **********************/

/**************** logos styles *****************/

#logos{
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

#logos a:hover{
	text-decoration: none;
}

/********************* end **********************/
#wx_module_5812{
	padding: 10px;
}
/**************** Flags styles *****************/

#flags{
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#flags img{
	padding-left: 15px;
}

/********************* end **********************/
/**************** Google Translate styles *****************/

#google_translate_element{
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

/********************* end **********************/
/**************** Skype styles *****************/

#skype{
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

/********************* end **********************/
/**************** facebook styles *****************/

#facebook{
	padding: 0px;
	border-bottom: none;
}

/********************* end **********************/
/**************** share_buttons styles *****************/

#share_buttons{
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

/********************* end **********************/
/**************** Movoto styles *****************/

#movoto{
	padding: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

/********************* end **********************/
/**************** PhpMyVisites2 styles *****************/

#phpmyvisites2{
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

/********************* end **********************/
/**************** Table styles *****************/


/********************* end **********************/
